Bug 868507 - Please update to latest upstream version
Please update to latest upstream version
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hunspell-sv (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-20 07:11 EDT by Göran Andersson
Modified: 2012-12-20 10:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:08:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Andersson 2012-10-20 07:11:35 EDT
Fedora ships version 1.48 of the Swedish hunspell dictionary.
At http://code.google.com/p/dsso/downloads/detail?name=sv-2.10.zip&can=2&q=
a newer and much improved version can be downloaded. The newer version of the Swedish dictionary uses features introduced in hunspell 1.3 that greatly improves the handling of compound words, which is critical to Swedish.
The newer version contains dictionaries for both sv_SE and sv_FI.

It would be great if the dictionary could be updated for Fedora 18!
Comment 1 Fedora Update System 2012-10-22 07:01:41 EDT
hunspell-sv-2.10-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/hunspell-sv-2.10-1.fc18
Comment 2 Fedora Update System 2012-10-22 12:56:24 EDT
Package hunspell-sv-2.10-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hunspell-sv-2.10-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16645/hunspell-sv-2.10-1.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-20 10:08:24 EST
hunspell-sv-2.10-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.